Subject: Re: Return of Wire Transfer
From: "\"Yuko Hughes\"" <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Harpreet Livesalesman <[email-masked]>
Date: Wed, 26 Aug 2020 17:08:59 +1000

Dear Saurabh,

I decided to use another bank account to receive money.

I have submitted the form again if that's ok with you.

Please let me know if you need more information.

Thank you again.

Best Regards,
Yuko Hughes

On Wed, 26 Aug 2020 at 15:49, "Yuko Hughes" <[email-masked]> wrote:

> Dear Saurabh,
>
> Thank you for your email and thank you for letting me know about the
> situation.
>
> I will check this with my bank and let you know as soon as possible.
>
> Thank you in advance.
>
> Kind Regards,
> Yuko Hughes
>
> On Wed, 26 Aug 2020 at 15:05, Saurabh Dadu <[email-masked]>
> wrote:
>
>> Dear Yuko,
>>
>> I hope you are doing well. I am contacting you regarding the Wire
>> transfer we sent for your salary on 13th August 2020.
>>
>> That wire transfer was returned to us from your bank, with note that your
>> account number and name do not match the bank records.
>>
>> I am attaching with this email a copy of the wire we sent, as well as the
>> copy of the wire that was returned to us.
>>
>> Please take both of these to your bank, and ask them to provide complete
>> instructions we asked for in the form for Wire.
>>
>> Saurabh Dadu
>>
>> *Cherry E-Commerce Services Pvt. Ltd. *India: +91 120 4332621 x 17
>> US: 1 240 949 2437
>> Cell: +91 9810175203
>>
>
>
> --
> ヒューズ 悠子 Yuko Hughes
> Email: [email-masked] <[email-masked]>
> Tel: +61 421 794 254
>

-- 
ヒューズ 悠子 Yuko Hughes
Email: [email-masked] <[email-masked]>
Tel: +61 421 794 254